JDK 1.6.0 and Netbeans 5.5

The new JDK 1.6.0 is out… don’t forget, to get Netbeans to work correctly with Beryl enabled, you need to edit the netbeans5.5/bin/netbeans shell file and include “export AWT_TOOLKIT=MToolkit” in the beginning. Editing the shell allows the Gnome->Apps->Programming->Netbeans menu item to work correctly.

Leave a Reply